#
# Resource backup , created Thu Jun 24 14:38:25 CEST 2021
#

#---------------------------------------------------------
# SERVER rpc2tango-bridge-srv/sip400, RPC2TangoBridge device declaration
#---------------------------------------------------------

rpc2tango-bridge-srv/sip400/DEVICE/RPC2TangoBridge: "rpcbridge/RPC2TangoBridge/sip400"


# --- rpcbridge/RPC2TangoBridge/sip400 properties

rpcbridge/RPC2TangoBridge/sip400->Rpc_items: SIP400_S5.2_PRES_RR,\ 
                                             SIP400_S6.1_PRES_RR,\ 
                                             SIP400_S6.2_PRES_RR,\ 
                                             SIP400_S7.1_PRES_RR,\ 
                                             SIP400_S7.2_PRES_RR,\ 
                                             SIP400_S8.1_PRES_RR,\ 
                                             SIP400_S8.2_PRES_RR,\ 
                                             SIP400_S9.1_PRES_RR

# --- rpcbridge/RPC2TangoBridge/sip400 attribute properties

rpcbridge/RPC2TangoBridge/sip400/SIP400_S1.2_PRES_RR->format: %6.2e

#---------------------------------------------------------
# CLASS RPC2TangoBridge properties
#---------------------------------------------------------

CLASS/RPC2TangoBridge->cvs_location: "/home/cvsadm/cvsroot/elettra/server/RPC2TangoBridge/"
CLASS/RPC2TangoBridge->cvs_tag: release_06
CLASS/RPC2TangoBridge->Description: "Every RPC client who emits alarms will send them to this server.",\ 
                                    "RPCAlarmTAngo will then map every alarm into a specific Tango attribute, so",\ 
                                    "that it can be notified to the Tango Alarm System.",\ 
                                    "The Tango Alarm System has to subscribe to all the attributes managed by this",\ 
                                    RPC2TangoBridge.
CLASS/RPC2TangoBridge->doc_url: "http://www.esrf.fr/computing/cs/tango/tango_doc/ds_doc/"
CLASS/RPC2TangoBridge->InheritedFrom: Device_3Impl
CLASS/RPC2TangoBridge->ProjectTitle: "Provides a conversion from RPC alarms to Tango alarm attributes."

# CLASS RPC2TangoBridge attribute properties


